<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f8dcc9e8af7954c32517c2e06228ffb">
  <dict>
    <!--2024-05-31 14:53:52.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:53:52.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:53:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
